Skip to main content
POST
cURL

Path Parameters

connector_id
string
required

Body

application/json

Authenticated request.

request
object
required

The main request payload.

include_raw_data
boolean

Whether to include raw data in the response.

page
object

Pagination information for the request.

settings
object

Connector-specific settings for the request.

These are settings that are shared across all capabilities.

Usually contain additional required configuration options not specified by the capability schema.

auth
object

The authentication credentials for the request.

credentials
object[]

Response

200 - application/json

The request has succeeded.

Response containing detailed information about the requested account.

response
object
required

A representation of a user within a connector. The fields provided here are the most commonly occurring across all connectors. For a complete list of fields specific to your connector, please refer to the info endpoint.

raw_data
any
page
object

Pagination parameters for requests and responses.